[SciPy-user] Further to my last email

Dr. Junbin Gao jbgao at turing.une.edu.au
Sun Jan 4 23:57:20 CST 2004


The version of PyThon I installed is 2.3.   So now any SciPy version
compatible to this one exists?

Junbin




More information about the SciPy-user mailing list